{% load static from staticfiles %}	
<!DOCTYPE html>
<html>
<head>
	<title>{{ name }}</title>
	

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css"  href="{% static "style.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	

</head>
<body>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>

	<nav class="navbar navbar-expand-sm  navbar-light  justify-content-center" id="navigasi">
  		<ul class="navbar-nav">
  			<li class="nav-item">
		      <p class="nav-link  text-center menu" href="#">Theme :</a>
		    </li>
		    <li class="nav-item">
		      <a id="btn1" class="nav-link  text-center menu" href="#">Default</a>
		    </li>
		    <li class="nav-item">
		      <a id="btn2" class="nav-link  text-center menu" href="#">Dark</a>
		    </li>
		</ul>
	</nav>
	<div class="container-fluid text-center">
			<a href="{% url 'reg' %}" class="menu">
				<i class="fa fa-sign-in" style="color: grey"><span id="register"> Register</span></i>	
			</a>
	</div>

	<div id="home">
		<div class="container"></div>
	</div>
	<div class="container-fluid text-center mt-5 mb-5">
		<p class="text-center" id="nama">{{ name }}</p>	
	</div>

	<div class="container-fluid text-center">
		<div class="text-center mb-3" >
			<img class="rounded-circle img-responsive img-fluid" src="https://files.catbox.moe/7s3fxy.jpg" id="photo"
			style="max-width: 50% ">
		</div>
	</div>
	<br>

	<div class="container-fluid mb-3">

		<button class="accordion text-center">Aktivitas</button>
		<div class="panel">
			<p>Aktivitas saat ini sedang berjuang di semester 3 :))</p>
			
		</div>

		<button class="accordion text-center">Organisasi dan Kepanitiaan</button>
		<div class="panel">
			<div class="list-group">
			  <article class="list">+ BEM Fasilkom 2018</article>
			  <article class="list">+ PMB 2018</article>
			  <article class="list">+ Compfest</article>
			  <article class="list">+ BETIS 2018</article>
			</div>
			
		</div>

		<button class="accordion text-center">Prestasi</button>
		<div class="panel">
			<p>Makan bubur tanpa diaduk</p>
			
		</div>
	</div>
	
	<script>
		$(document).ready(function(){
		    $("#btn1").click(function(){
		    	$("#navigasi").css({"background-color" : "white"})
		    	$(".menu").css({"color" : "rgba(0,0,0,.5)"});
		    	$("body").css({"background-color" : "white",
		    					"color" : "black"})
		    	$(".accordion").css({"background-color": "#343a40", "color" : "white",
		    							"border": "1px solid white", "border-radius": "0px"});
		        $(".panel").css({"background-color": "white", "color" : "black", "text-align" : "left"});
		        $(".apply").css({"border-radius": "0px"})
		        $("#id_status").css({"border-radius": "0px"})
		        $(".card-title").css({"color": "black"})
		        $("#status").css({"color": "black"})
		        $(".card-body").css({"background-color": "white", "border-radius":"0px"})
		        $(".card").css({"background-color": "white", "border-radius":"0px"})
		    });
		    $("#btn2").click(function(){
		    	$("#navigasi").css({"background-color" : "#7f8c8d",})
		    	$(".menu").css({"color" : "white"});
		    	$("body").css({"background-color" : "#95a5a6",
		    					"color" : "white"})
		        $(".panel").css({"background-color": "#34495e", "color" : "white", "border-radius": "50px",
		                          "text-align" : "center"});
		        $(".apply").css({"border-radius": "50px"})
		        $(".accordion").css({"background-color": "#2c3e50", "outline": "none", "color" : "white",
		    							"border": "0px", "border-radius": "50px"});
		        $("#id_status").css({"border-radius": "50px"})
		        $(".card-title").css({"color": "white"})
		        $("#status").css({"color": "white"})
		        $(".card-body").css({"background-color": "#7f8c8d", "border-radius":"50px"})
		        $(".card").css({"background-color": "#7f8c8d", "border-radius":"50px"})

		    });

		    $(".accordion").click(function(){
		        var acc = document.getElementsByClassName("accordion");
		        var i;

		        for (i = 0; i < acc.length; i++) {
		          acc[i].addEventListener("click", function() {
		            this.classList.toggle("active");
		            var panel = this.nextElementSibling;
		            if (panel.style.maxHeight){
		              panel.style.maxHeight = null;
		            } else {
		              panel.style.maxHeight = panel.scrollHeight + "px";
		            } 
		          });
		        }
		    });
		});
	</script>
	

	
</body>
</html>
